Affected packages

Packages affected by php-fedora-autoloader-devel upgrade from 1.0.1-2.fc32 to 1.0.1-2.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
php-tcpdf build 1 2 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by php-fedora-autoloader-devel upgrade from 1.0.1-2.fc32 to 1.0.1-2.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.